function OcultarLoader(){
    document.getElementById("loader").style.display = "none";
    document.getElementById("DivPrincipal").style.display = "block";    
}

function MostrarLoader(){
    document.getElementById("DivPrincipal").style.display = "none";
    document.getElementById("loader").style.display = "block";
}